{
  "query": "ALTER TABLE apprenants \nADD COLUMN codeEtablissement VARCHAR(50) NULL,\nADD COLUMN fonction VARCHAR(100) NULL;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute ALTER TABLE apprenants \nADD COLUMN codeEtablissement VARCHAR(50) NULL,\nADD COLUMN fonction VARCHAR(100) NULL;",
  "returncode": 1,
  "logs": [
    "ERROR 1060 (42S21) at line 1: Duplicate column name 'codeEtablissement'"
  ]
}